Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
LWP::UserAgent 0 libwww-perl-6.15 6.15 -
Moose 0.86 Moose-2.1805 2.1805 -
XML::Simple 2.18 XML-Simple-2.22 2.22 -

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Net::Ping 0 Net-Ping-2.41 2.41 5.000000
Sub::Override 0 Sub-Override-0.09 0.09 -
Test::Deep 0 Test-Deep-1.120 1.120 -
Test::MockObject::Extends 0 Test-MockObject-1.20150527 1.20150527 -
Test::More 0.88 Test-Simple-1.302052 1.302052 5.010001

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Module::Build 0.36 Module-Build-0.4220 0.4220 5.011003
deprecated 5.019000
removed 5.021000